{
	"sources" : 
	[
		{
			"file" : "/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/peripheral_uart-master"
		},
		{
			"file" : "/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/peripheral_uart-master.rule"
		},
		{
			"file" : "/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/CMakeFiles/peripheral_uart-master-complete.rule"
		},
		{
			"file" : "/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-build.rule"
		},
		{
			"file" : "/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-configure.rule"
		},
		{
			"file" : "/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-download.rule"
		},
		{
			"file" : "/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-install.rule"
		},
		{
			"file" : "/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-mkdir.rule"
		},
		{
			"file" : "/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-patch.rule"
		},
		{
			"file" : "/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/_sysbuild/sysbuild/images/peripheral_uart-master-prefix/src/peripheral_uart-master-stamp/peripheral_uart-master-update.rule"
		}
	],
	"target" : 
	{
		"labels" : 
		[
			"peripheral_uart-master"
		],
		"name" : "peripheral_uart-master"
	}
}